© Blosque.com. Todos os direitos Reservados.
A cópia e reprodução não-autorizada deste texto está expressamente proibida.
Plágio é CRIME!

Mulher por nascimento e vocação, irônica por diversão e hobby, brasileira inveterada, filósofa nas horas mais impróprias, blogueira de profissão, escritora e poeta pela pura necessidade de expressar seus oceanos interiores.

8 responses to “Perigo à Vista!! Atualize Seu Wordpress – Já!”

  1. Aviso de Segurança – Mantenha-se Atualizado « Desenvolvendo Software

    […] Toda atualização pode causar problemas, plugins podem parar de funcionar, o sistema pode começar a dar erro, o template pode não ser compatível, etc. No entanto, principalmente no caso do WordPress as conseqüências podem ser nefastas. Sem muito esforço, encontrei dois avisos de falhas de segurança graves do WordPress, uma em 2008 e outra nesse ano. Se a versão do seu WordPress é anterior de 2.8.4, atualize imediatamente! Qualquer outra versão anterior a atual está sujeita a ataques sérios. Vários posts estão clamando pela atualização do WordPress. […]

  2. Rafael

    NOssa deletei o meu mais pra frente eu retomo e alias recebi uns 40 emails para moderar comentários mais não tinha nada só um monte de links e nomes esquisitos nos remetentes e no próprio nome!
    Boa Noite!

  3. Analistati

    Olá, muito obrigado pela dica,

    Esses dias uns 3 usuários foram cadastrados no blog, percebi que havia algo estranho, pois os e-mails e nomes eram estranhos, deletei na mesma hora, não causou outros problemas, eu acho né.

    Já deletei todos, será que foi instalado algum vírus? Aparentemente parece que não

  4. Mauro

    Credibilidade é tudo!

    Eu já tinha lido sobre este vírus, mas não achei que fosse tão perigoso e como também acho um saco atualizar o site, fiquei adiando, contando com a sorte.

    Recebo os posts por email e quando li a frase “Atualize agora, antes de ler este texto” fiquei em pânico hehehe.

    Resolvi deixar a preguiça de lado e atualizar imediatamente, agora já está ok.

    Não deu muito trabalho (~30 min) e não doeu nada rsrs.

    Fico imaginando a dor de cabeça que teria dado se tivesse sido invadido, isso sem falar nos prejuízos com AdSense e o tempo até voltar a aparecer nas buscas do Google.

    Muito obrigado pelo importante aviso, apesar de já ter lido no site da Info, não “botei muita fé”, mas quando li aqui, fiquei realmente preocupado.

    Isso mostra como credibilidade é realmente TUDO!

  5. Instalar o Wordpress 2.8.4 | Dicas do Timoneiro

    […] na instação foram corrigidos. Mesmo assim, não tinha pressa, até que li este artigo, “Perigo à Vista“, e me assustei. O site oficial do WordPress também explica sobre os riscos de permanecer em […]

  6. Links 13-09-09. | WebVicio.com

    […] Nospheratt do blog blosque.com dá o alerta de segurança para quem usa versões mais antigas do […]

  7. Ivo Macedo

    Obrigado pelo aviso, realmente é muito importante dar atenção à esses pontos pois essas ‘pragas’ da internet podem acabar causando sérios estragos… Excelente post, gostei muito de ler sobre isso, posso informar amigos meus que gerenciam blogs a prestarem atenção ao perigo.

    Grato.

  8. Thiago Alencar

    Ehh, eu tinha visto uns dias atrás tb a notícia e não dei crédito, e entre segunda e hoje o meu foi afetado, acabei de descobrir ao clicar num link e ver os permalink zuados…

    🙁

    A preguiça de atualizar agora vai render mais dor de cabeça que o esperado.